Comment 1 for bug 1253003

Dmitry Shachnev (mitya57) wrote :

Auto-sync output (via cjwatson):

[New] wxwidgets3.0_3.0.0-1
No previous publications in Ubuntu
OK (Y/n)? y
 * Trying to add wxwidgets3.0 ...
wxwidgets3.0_3.0.0-1 is trying to override modified binary wx-common_2.8.12.1-14ubuntu2. OK (y/N)? n

Looks like the package has file conflicts with wx-common. That needs to be fixed, and after that the package will be auto-synced.